Subject: Re: Urgent || 50 units Required || TM-47366 - Aptamil 3 Ready to Drink Growing up Milk, 200ml
From: Erica Jane Serrano <[email-masked]>
To: Ekta Jesswani <[email-masked]>
Cc: Jeremie Jizmundo <[email-masked]>, Afra Syed <[email-masked]>, Customer Care Team <[email-masked]>
Date: Sun, 5 Jul 2020 19:55:40 +0400
List-Id: <ccteam.mumzworld.com>

Hi Ekta,

I checked for approval for sourcing however the request was not approved as
the item has no ETA from the supplier.

We are still in discussion with the Vendor if Reservations are possible
once ETA is confirmed.

Thanks & Regards,

*Erica Serrano*
Logistics Executive

*P* +971 4 433 9455 Ext (1337)
*E* [email-masked] <[email-masked]>*

*A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai, UAE

 <https://www.instagram.com/mumzworldcom/> [image:
facebook] <https://www.facebook.com/mumzworld> 
<https://www.youtube.com/user/MumZworld> 
<https://www.snapchat.com/add/mumzworld.com> 
<https://twitter.com/mumzworld>

 <https://www.mumzworld.com/en/>

 <https://www.mumzworld.com/en/media-and-press>

On Sun, Jul 5, 2020 at 10:46 AM Ekta Jesswani <[email-masked]> wrote:

> Hi Erica,
>
> Thanks for the response.
>
> Can we check on how soon we can get the item?
>
> Looping @Jeremie Jizmundo <[email-masked]>
> Can we please source this item?
>
> 600913806
>
> Regards,
> Ekta
>
> On Sun, 5 Jul 2020 at 10:41, Erica Jane Serrano <[email-masked]>
> wrote:
>
>> Hi Ekta,
>>
>> I hope you are well.
>>
>> Upon checking with the Vendor, the item is OOS.
>>
>> I also checked the SO and the stock qty when the order was placed was OOS.
>>
>> Thanks & Regards,
>>
>> *Erica Serrano*
>> Logistics Executive
>>
>> *P* +971 4 433 9455 Ext (1337)
>> *E* [email-masked] <[email-masked]>*
>>
>> *A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai,
>> UAE
>>
>>  <https://www.instagram.com/mumzworldcom/> [image:
>> facebook] <https://www.facebook.com/mumzworld> 
>> <https://www.youtube.com/user/MumZworld> 
>> <https://www.snapchat.com/add/mumzworld.com> 
>> <https://twitter.com/mumzworld>
>>
>>  <https://www.mumzworld.com/en/>
>>
>>  <https://www.mumzworld.com/en/media-and-press>
>>
>>
>>
>>
>>
>> On Thu, Jul 2, 2020 at 7:56 PM Ekta Jesswani <[email-masked]> wrote:
>>
>>> Hi Erica,
>>>
>>> We have a customer who needs 50 units of the below SKU.
>>> Placed the order for her -
>>> 600913806
>>>
>>> *TM-47366 - Aptamil 3 Ready to Drink Growing up Milk, 200ml*
>>>
>>> Please advise how soon can we get this item.
>>>
>>> Thanks
>>>
>>> --
>>> *Regards, *
>>>
>>>
>>>
>
> --
> *Regards, *
>
>
>